Manuel PHP
Précédent |  | Suivant

# OCI-Collection->append

(no version information, might be only in CVS)

OCI-Collection->append -- Ajoute un élément à une collection Oracle

## Description

class OCI-Collection {
bool append ( mixed value )
}

Ajoute un élément à la fin d'une collection. Le paramètre value peut être une chaîne de caracatères ou un nombre.

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Liste de paramètres

value

  La valeur à ajouter à la collection.

## Voir aussi

OCI-Collection->assign

Précédent | Sommaire | Suivant
Fonctions Oracle | Niveau supérieur | OCI-Collection->assign